body {
    height: 100%;
    font-family: INGMe, arial, sans-serif;
    margin: 0;
}

.header {
    padding: 60px;
    text-align: center;
    font-size: 30px;
}

main {
    text-align: center;
    padding: 60px;
}

footer {
    height: 100px;
    width: 100%;
    position: absolute;
    bottom: 0px;
}